aboutsummaryrefslogtreecommitdiff
path: root/regress
diff options
context:
space:
mode:
authorOmar Polo <op@omarpolo.com>2022-01-03 13:31:34 +0000
committerOmar Polo <op@omarpolo.com>2022-01-03 13:31:34 +0000
commitdd208aa2cf3d2a23bc7cbe2b0f96a0aebe48e3ab (patch)
treea5ce6c7a824fe39707d56658d511aae1362698bd /regress
parent6effb781410499c4328b12d9b101b0ff7fd1b00d (diff)
don't print `config OK'
Diffstat (limited to 'regress')
-rw-r--r--regress/lib.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/regress/lib.sh b/regress/lib.sh
index cea11e2..3018b99 100644
--- a/regress/lib.sh
+++ b/regress/lib.sh
@@ -64,7 +64,9 @@ EOF
}
checkconf() {
- $gmid -n -c reg.conf >/dev/null
+ if ! $gmid -n -c reg.conf >/dev/null 2>&1; then
+ $gmid -n -c reg.conf
+ fi
}
# usage: setup_simple_test <global config> <server config>